html { height: 100%; margin-bottom: 1px; padding-bottom: 1px;} /* To stop container div jumping a little to left or right depending on whether scroll bar is displayed */
body 
{
    color: #725418;
	font-family: Georgia, "Times New Roman", Times, serif;
	background-color: #c1c4cb;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	margin-top: 15px;
	margin-bottom: 15px;	
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

/* Technique to stretch background image to fill any screen courtesy of: http://css-tricks.com/perfect-full-page-background-image/ */
img.bg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;	/* This is the width of the image */

	/* Set up proportionate scaling */
	width: 100%;
	height: auto;

	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
	
	/* Added by me: send to back */
	z-index:-1;
}

@media screen and (max-width: 481px) { /* Specific to this particular image */
	img.bg {
		left: 50%;
		margin-left: -512px;   /* 50% of image width*/
	}
}
/* End css-tricks code */

/* Note that the true width of wrapper is not 1029px but 950px - this is an IE workaround - see next bit of CSS below */
#wrapper
{
	width: 1028px;
	border: solid #725418 2px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-top: 20px;
	margin-top: 0;
	padding-left: 45px;
	padding-right: 45px;
	padding-bottom: 30px;
	background-color: #ffffff;
	position: relative;
    /* These 3 lines are intended to set a minimum height for the div that should work in all browsers */
	min-height: 560px;
    height: auto !important;
    height: 560px; 	
}

/* IE width hack - 1000px is the width we really want - we've had to increase it above to compensate for IE including both border and padding in width, which it shouldn't */
html>body #wrapper {
width: 951px;
} 

div#header {
    background-color: #8e281a;
	width: 97.5%;
	margin-top: 1.5em;
	margin-bottom: 0;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 1.5em;
	padding-right: 0.5em;	
}

div#leftpanel
{
	width: 15%;
	float: left;
	text-align: left;	
	margin-right: 10px;
	padding-top: 1em;
	padding-left: 0.3em;
}

div#centrepanel
{
	margin-left: 18%;
	margin-right: 5%;
	padding-left: 20px;
	border-left: 1px dashed gray; 
	border-bottom: 1px dashed gray; 
	padding-bottom: 10px;	
	margin-bottom: 15px;
	width: 79%;
	/* was width 65% with rightpanel */
}

#footer
{
	margin-top: 1em;
	margin-bottom: 0;
	margin-left: 0;	
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 1em;
	padding-right: 0.5em;
	background-color: #ffffff;
	text-align: right;
}

#footer p
{
	font-family: Verdana, Geneva, sans-serif;
    font-size: 0.7em;
	font-weight: 100;
	margin: 0;
	color: gray;
	font-size: 0.7em;
	padding: 0;
	text-align: justify;
	line-height: 1em;
}

h1, h2, h3, h4, h5
{
    font-family: 'Century Gothic', 'Gill Sans', Arial, sans-serif;
	color: #725418;
	letter-spacing: 0.1em;
}

h1
{
    font-family: 'Century Gothic', 'Gill Sans', Arial, sans-serif;
}

h2
{
	font-size: 1.9em;
	margin-bottom: 0.5em;
}

h3
{
	margin-top: 0.8em;
	font-size: 1.5em;
	margin-bottom: 0.5em;
}

h4
{
	margin-top: 0.78em;
	font-size: 1.3em;
	margin-bottom: 0.5em;
}

h5
{
	margin-top: 0.75em;
	font-size: 1.1em;
	margin-bottom: 0.3em;
	font-style: italic;
}

h1#businessname
{
	color: #ffffff;
	margin-top: 0.2em;
	font-size: 3em;
	font-weight: 800;
	letter-spacing: 0.1em;
	margin-bottom: 0;
	padding-bottom: 0;
}

h1#tagline
{
	color: #ffffff;
	margin-top: 0;
	margin-bottom: 0;	
	padding-top: 0;
	padding-bottom: 0.5em;
	font-size: 1.5em;
	letter-spacing: 0.1em;
	font-style: italic;
	font-weight: 400; 
}

p, li
{
    font-size: 1em;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 2em;
    margin-bottom: 0.5em;
	margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

p.indented
{
	margin-left: 1.5em;
    line-height: 1.5em;	
}

.colourmatch {
	color: #ffffff;
}

#mainmenu
{
	width: 97.5%;
	margin-top: 0;
	margin-bottom: 1em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 1.5em;
	padding-right: 0.5em;
	background-color: #336796;
	/* background-color: #ae9386; - maroon */
}

#mainmenu a
{
    font-family: 'Century Gothic', 'Gill Sans', Arial, sans-serif;
    font-size: 1em;
	letter-spacing: 0.15em;
	font-weight: bold;
	text-decoration: none;
	padding-right: 3px;
	padding-left: 3px;
}

#mainmenu a:link, #mainmenu a:visited {
	color: #ffffff;
}

#mainmenu a:hover, #mainmenu a:active {
	color: #f0e207;
	/* color: #bb1b3e;* - maroon */
}

#mainmenu a#current
{
	color: #f0e207;
	/* color: #bb1b3e; */
}

#leftpanel a
{
	font-family: Verdana, Geneva, sans-serif;
    font-size: 0.7em;
	font-weight: normal;
	text-decoration: none;
}

#leftpanel a:link, #leftpanel a:visited {
	/*color: #000000;*/
	color: #336796;
}

#leftpanel a:hover, #leftpanel a:active {
	color: #bb1b3e;
}

#leftpanel ul
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin-bottom: 1.5em;
}

#leftpanel ul li
{
	background-image: url(../pictures/smallbullet.png);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	padding-left: 14px;
	line-height: 1.2em;
}

#centrepanel ul 
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#centrepanel ul li 
{
	background-image: url(../pictures/bullet.png);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	text-indent: 14px;
	padding-left: 0;
	padding-bottom: 6px;
	text-align: left;	
	line-height: 1.5em;
}

.mediumlinks a
{
	font-family: Verdana, Geneva, sans-serif;
    font-size: 0.8em;
	font-weight: normal;
	text-decoration: none;
	line-height: 1.5em;
}

.mediumlinks a:link, .mediumlinks a:visited {
	color: #336796;
	/* color: #660099; */
}

.mediumlinks a:hover, .mediumlinks a:active {
	color: #bb1b3e;
}

.smalllinks a
{
	font-family: Verdana, Geneva, sans-serif;
    font-size: 0.7em;
	font-weight: normal;
	text-decoration: none;
	line-height: 1em;
	font-style: italic;
}

.smalllinks a:link, .smalllinks a:visited {
	color: #336796;
	/* color: #660099; */
}

.smalllinks a:hover, .smalllinks a:active {
	color: #bb1b3e;
}


.context a
{
	text-decoration: none;
}

.context  a:link, .context  a:visited {
	color: #336796;
	/* color: #660099; */
}

.context  a:hover, .context  a:active {
	color: #bb1b3e;
}

img.floatright
{
	float: right;
	margin-top: 2em;
	margin-left: 1.5em;
	margin-right: 1em;
	margin-bottom: 1em;
}

img.floatright_norightmargin
{
	float: right;
	margin-top: 0.3em;
	margin-left: 1.5em;
	margin-bottom: 1em;
}

img.floatmidright
{
	float: right;
	margin-top: 1em;
	margin-left: 1em;
	margin-right: 4em;
}

img.floatleft
{
	float: left;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	margin-right: 2em;
}

.clear
{
	clear: both;
}

table
{
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	width: 100%;
}

td
{
	padding-bottom: 0.5em;
	padding-right: 0.5em;
	vertical-align: top;
	text-align: left;
	line-height: 1.5em;
}

td.left
{
	width: 28%;
}

td.right
{
	width: 72%;
}

table.moveright
{
	margin-left: 3%;
}

table.moveright td.left
{
	width: 24%;
}

blockquote
{
	line-height: 1.5em;
	font-style: italic;
}

a img
{
	border: none;
}

hr
{
	margin-top: 1.5em;
	margin-bottom: 1em;	
	color: #8b2316;
	background-color: #8b2316;
}
#webgenie_credit
{
	float: right;
	margin-top: -1em;
}
